#mega-menu-item--1, #mega-menu-item--2, #mega-menu-item--3{
	display: none;
}

.rank-math-breadcrumb{
	max-width: 1400px;
	margin: 0 calc(10% + 60px);
}

header .header__wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    padding: 15px 0;
    z-index: 11;
	border-bottom: 1px solid #0068c7;
}

header .header__wrap .socials_list {
    margin: 0;
    padding: 0 20px;
}

header .header__wrap .socials_list li {
    margin: 0 6px;
    font-size: 14px;
    display: inline-block;
}

header .header__wrap .header_column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

header .header__wrap .header_column i {
    margin-right: 10px;
    color: #fdec04;
}

header .header__wrap .header_column .header_column_text {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}

header.site-header{
    background-color: #266cfb;
}

header .header__wrap .socials_list li a {
    color: #fff;
}

header .header__wrap .socials_list li a:active, header .header__wrap .socials_list li a:focus, header .header__wrap .socials_list li a:hover {
    color: #f60;
}

@media (max-width: 768px) {
	.header__wrap{
		display: flex;
		flex-direction: column;
	}
}
